native flash player plugin won't install properly (64 bit)

Bug #875319 reported by evp55555 on 2011-10-15
14
This bug affects 3 people
Affects Status Importance Assigned to Milestone
Flash Installer
Undecided
Unassigned
adobe-flashplugin (Ubuntu)
Undecided
Unassigned

Bug Description

package: adobe-flashplugin
release: Ubuntu 11.10 Oneiric 64 bit
expected: flash installed and discoverable via about:plugins in firefox and chrome.
what happened: looks like it installed fine, but is missing in all browsers tested
description:
In ubuntu 11.10 the flash plugin from the official repository installs the 32 bit version with nsplugin, while the package in the canonical partner repository installs but the plugin won't show in any browser (tested with firefox 7, google chrome 16, and chromium 15). when checking about:plugins flash is missing, despite adobe-flashplugin package from the partner repository is installed.

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in adobe-flashplugin (Ubuntu):
status: New → Confirmed
Aidan Fell (islandmonkey) wrote :

Same problem here. libflashplayer.so exists in multiple places (where it should be), but Chrome/ium says that Flash is disabled and about:plugins in Firefox says nothing about Flash.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers